{
    "id": "3995b023-876f-4a0c-9cd4-fe4722763a6f",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "3995b023-876f-4a0c-9cd4-fe4722763a6f",
    "children": [
        
    ],
    "filterType": "GMExtension",
    "folderName": "extensions",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Extensions"
}